Bug 861931 - RFE: please update to 1.12.0
RFE: please update to 1.12.0
Product: Fedora EPEL
Classification: Fedora
Component: php-ZendFramework (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Felix Kaechele
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-01 07:45 EDT by Patrick C. F. Ernzer
Modified: 2012-12-20 11:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-20 11:19:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2012-10-01 07:45:23 EDT
Description of problem:
Zend Framework 1.12 has been released. Could you please update the EPEL package?

Version-Release number of selected component (if applicable):
php-ZendFramework-1.11.12-1 (is the latest available today from EPEL6)
Comment 1 Fedora Update System 2012-10-04 12:23:33 EDT
php-ZendFramework-1.12.0-1.el6 has been submitted as an update for Fedora EPEL 6.
Comment 2 Fedora Update System 2012-10-06 17:24:42 EDT
Package php-ZendFramework-1.12.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-ZendFramework-1.12.0-1.el6'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 11:19:42 EST
php-ZendFramework-1.12.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.